Subject: Substainable Guidelines - Development Question

From: george & penny frazier <[email-masked]>
Date: Thu, 22 Oct 1998 18:27:38 -0600

When I work with multi-dementionally with pinyons and pinenuts. In
Spirtual spaces, as well as tangible ones this is my life's work.   Deep
heart space, there is  much love and respect for the pinyon.  
	   The biggest issue considered: 47 million acres of public lands.  
Target to shift focus from grazing, to substaining and reforesting
pinyon range, The tree needs 75 - 200 years to grow up! It live 6oo
years, The best way I thought, market pinyon nuts. (This part is moving
okay, some issues - but my concern is that it won't happen soon enough.
( Gee, how many of us share that one?)
	Now, it has occurred to me that I know nothing about substainable
yields and to my knowlege, and research, there are no guidelines. 
	I am working to put together a online forum on pinyon issue, and this
hard question appeared: "how  does one go about determining such
guidelines, then work  to get them implemented.  This is a very valid
question and there is much to be considered..  Again, this very deep
respect for the work and am reaching to do my best with it.